body
	{
		margin:0px;		
	}
	
h1
{
	display:inline;
}
	
label
{
	font-weight:bold;
	float:right;		
}	
	
fieldset
{
	width:375px;
	padding:0px 0px 20px 0px;	
	margin:0px;
	border:0px;	
}
	
input.form_text
{
	width:150px; 
	border:solid 1px #999999; 
	float:left; 
	background-color:#BFCFFF; 
	padding:0px; 
	margin:0px;
}
select.form_text
{
	width:200px; 
	border:solid 1px #999999; 
	float:left; 
	background-color:#BFCFFF; 
	padding:0px; 
	margin:0px;	
}
.main_td
{
	padding:10px 85px 0px 85px;
}

.side_right
{
	background-image:url(peer_table_right.jpg); 
	background-position:right; 
	background-repeat:repeat-y;
}

.side_left
{
	background-image:url(peer_table_left.jpg); 
	background-position:right; 
	background-repeat:repeat-y;
}
	
	
/* FONTS */

.title
{
	font-family:arial;
	font-size:18px;
	color:#08448A;
	font-weight:bold;
}
	
.subtitle
{
	font-family:arial;
	font-size:small;
	color:#666666;	
	font-weight:bold;		
}

.subtitle a:link
{
	font-size:small;
	font-weight:normal;		
}

.subtitle a:visited
{
	font-size:small;
	font-weight:normal;		
}

.subtitle a:hover
{
	font-size:small;
	font-weight:normal;		
}
	
.plaintext
{
	font-family:arial;
	font-size:small;
	color:#999999;			
}
	
.form_text
{
	font-family:arial;
	font-size:small;
	color:#08448A;	
}

h1.title.blue {
      width: 430px;
      margin: 0 auto;
      display: block;
}
	
/* END OF FONTS #CA020C*/